{
  "title":"lec02notes.pdf",
  "description": "Supplemental handout for Lecture 2.",
  "file": "/courses/22-812j-managing-nuclear-technology-spring-2004/88b9392d138110ac50a70d6de146b87d_lec02notes.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
